{% extends "modules/_modelli/_modules_s_italia/suap/Somministrazione alimenti e bevande - circoli privati - commerciale - zone tutelate - modulistica unificata.html" %}


{%- block urn -%}
{%- set CodiceModulo = "UNIAP-AUT-SOMCIR-NONADE" -%}
{%- set Urn = "document:r_lombar:somministrazione.alimenti.bevande;circolo.privato.non.commerciale;avvio;domanda" -%}
{{ Urn }}
{%- endblock urn -%}

{% block scope %}
<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma() }}
</globo_fondo_pagina>
{% endblock scope %}

{% block meta %}
{{ super() }}
<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_lombar:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock %}

{% block impatto_acustico %}
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p>
          <b>
          impatto acustico
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Casistiche (Deliberazione della Giunta regionale 10/01/2014, n. 10/1217)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AcusticaPECasistiche" label="Casistiche" mandatory_enabled="true">
        </div>
        <input id="Tassonomia_AcusticaPECasistiche1" name="Tassonomia_AcusticaPECasistiche" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_AcusticaPECasistiche1'>
        <p>
          caso 1<br><span style="font-size:70%">
          a. orario del pubblico esercizio compreso tra le ore 06:00 e le ore 22:00<br/>
          b. assenza di impianti di diffusione sonora in esterno<br/>
          c. non viene effettuato DJ Set<br/>
          d. non viene effettuata musica dal vivo
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="Tassonomia_AcusticaPECasistiche2" name="Tassonomia_AcusticaPECasistiche" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_AcusticaPECasistiche2'>
        <p>
          caso 2<br><span style="font-size:70%">
          a. strutturalmente non connesso con edifici con destinazione d’uso residenziale comprese le strutture socio sanitarie e assistenziali a carattere residenziale<br/>
          b. situato a più di 50 metri da edifici ad uso residenziale comprese le strutture socio sanitarie e assistenziali a carattere residenziale<br/>
          c. assenza di impianti di diffusione sonora in esterno<br/>
          d. non viene effettuato DJ Set<br/>
          e. non viene effettuata musica dal vivo
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="Tassonomia_AcusticaPECasistiche3" name="Tassonomia_AcusticaPECasistiche" type="radio" value="3"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_AcusticaPECasistiche3'>
        <p>
          caso 3<br><span style="font-size:70%">
          a. assenza di impianti di diffusione sonora con potenza complessiva (non computando i televisori nel calcolo) superiore a 100 watt RMS e assenza di subwoofer<br/>
          b. assenza di impianti di diffusione sonora in esterno<br/>
          c. non viene effettuato DJ Set<br/>
          d. non viene effettuata musica dal vivo<br/>
          e. assenza di impianti di trattamento dell’aria installati in ambiente esterno oppure presenza di un unico impianto di trattamento dell'aria installato in ambiente esterno o di impianto centralizzato non ad uso esclusivo del pubblico esercizio<br/>
          f. assenza di plateatico esterno o presenza di plateatico esterno con presenza al massimo di 12 posti a sedere e fruibile esclusivamente dalle ore 06.00 alle ore 24.00. 
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="Tassonomia_AcusticaPECasistiche4" name="Tassonomia_AcusticaPECasistiche" type="radio" value="4"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_AcusticaPECasistiche4'>
        <p>nessuna delle precedenti casistiche
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Assoggettabilità alla presentazione di valutazione di impatto acustico
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" enabled="#Tassonomia_AcusticaPECasistiche1.checked() || #Tassonomia_AcusticaPECasistiche2.checked() || #Tassonomia_AcusticaPECasistiche3.checked() || #Tassonomia_AcusticaPECasistiche4.checked()"></div>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="2" enabled="#Tassonomia_AcusticaPECasistiche1.checked() || #Tassonomia_AcusticaPECasistiche2.checked() || #Tassonomia_AcusticaPECasistiche3.checked()" dynamic_check="#Tassonomia_AcusticaPECasistiche1.checked() || #Tassonomia_AcusticaPECasistiche2.checked() || #Tassonomia_AcusticaPECasistiche3.checked()"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico2'>
        <p>
          non soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si" enabled="#Tassonomia_Impatto_acustico2.checked()" dynamic_check="#Tassonomia_Impatto_acustico2.checked()"/>
      </td>
      <td colspan="3">
        <p>
          durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="1" enabled="#Tassonomia_AcusticaPECasistiche4.checked()" dynamic_check="#Tassonomia_AcusticaPECasistiche4.checked()"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico1'>
        <p>
          soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico1.checked()">
        </div>
        <input id="Tassonomia_VIAClassificazione1" name="Tassonomia_VIAClassificazione" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_VIAClassificazione1'>
        <p>
          ottenuto parere favorevole ARPA sulla documentazione di impatto acustico
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione1Num" label="Numero parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['1'])" name="Parametri_VIAClassificazione1Num" style="width:100%"/>
      </td>
      <td>
        <input class="" id="Parametri_VIAClassificazione1Num_Data" format="date" label="Data parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['1'])" name="Parametri_VIAClassificazione1Num_Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione10" name="Tassonomia_VIAClassificazione" type="radio" value="10"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_VIAClassificazione10'>
        <p>
          ottenuto autorizzazione unica ambientale (AUA)
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione10Num" label="Numero autorizzazione unica ambientale (AUA)" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['10'])" name="Parametri_VIAClassificazione10Num" style="width:100%"/>
      </td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione10Num_Data" label="Data autorizzazione unica ambientale (AUA)" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['10'])" name="Parametri_VIAClassificazione10Num_Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione8" name="Tassonomia_VIAClassificazione" type="radio" value="8"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_VIAClassificazione8'>
        <p>
          ha presentato valutazione previsionale di impatto acustico
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione8Data" format="date" label="Data parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione8.checked()" name="Parametri_VIAClassificazione8Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione3" name="Tassonomia_VIAClassificazione" type="radio" value="3"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_VIAClassificazione3'>
        <p>
          presenta congiuntamente valutazione previsionale di impatto acustico
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{% endblock impatto_acustico %}